.forgotpassword {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100vh;
    align-items: center;
    text-align: center;
  }
  
  .forgotpassword_form {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  .forgotpassword_form > h1 {
    font-size: 35px;
    margin-bottom: 15px;
    padding-bottom: 30px;
    letter-spacing: -1px;
    align-content: center;
  }
  
  .forgotpassword_form > input {
    min-width: 38px;
    width:50vw;
    padding: 20px 0;
    padding-left: 15px;
    margin-bottom: 10px;
    /* outline: none; */
    /* border: 1px solid rgba(0, 0, 0, 0.24); */
    border-radius: 6px;
    font-size: 15px;
    /* border: 4px solid var(--orange-light); */

  }

  .forgotpassword_form >input:focus{
    border: 2px solid var(--orange-light);
    outline: 2px solid var(--orange-light);
}
  
  .submit_btn {
    color: white;
    background: var(--dark-secondary-color);
    min-width: 120px;
    height: 3em;
    border-radius: 4px;
    border-color: var(--orange-light);
    font-size: 14px;
    padding: 5px;
    margin-top: 10px;
    width:50vw;
    margin-bottom:20px;
  }
  
  .submit_btn:hover {
    border-color: var(--white);
    background: var(--orange-light);
  }
  
  .link-div {
    /* float: right; */
    text-align: right;
    font-weight: 400;
  }
  /* .link {
    color: white;
  } */

  .forgotpassword  > img{
    width:"40px";
    height:"auto"
  }
  
  .goback{
      align-self: flex-start;
      margin-bottom: 10px;
  }

  .confirm-forgotpassword {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100vh;
    align-items: center;
    text-align: center;
    padding:20px;
    /* margin-top:50vh; */

  }
  .confirm-forgotpassword > h1{
    /* margin: 0; Important */
    margin-top:20px;
    text-align: center;
    /* position: absolute;
    top:20%;
    left:50%;
    transform:translateX(-50%) translateY(-50%); */
  }

  .title{
    margin-bottom: 20px;
  }